Friday, 12:30

Ben: 
**Do not set high expectation in the mail.
Do not send so many mails. 
Becareful the next time.**

Ben: can not use a dedicated server.
Can not talk to system guys
We can install on the Cloud or AWS.

Drew was interested in first but backed when considered all the technical difficulties. 

Ben: I have a AWS grant and Edison is controlling. 
AWS omniverse spin up and test???

Ben: So, me and Rui need to talk to omniverse without Ben
(Do not bother Ben)

Ben: how is the UNSW
Me: working on it. 

Ben: Maruf next try the Edison's idea, super-resolution. 

Rui: DL4DS is not enough, need to do more.
Me: Yes, if we have time. 

Rui: apply DL4DS on Climax
Me: (did not answer.)

Rui: ACLS talk prepare.
Me: I will try to make it work from the 





